summaryrefslogtreecommitdiffstats
path: root/runtests.sh
diff options
context:
space:
mode:
authorZac Medico <zmedico@gentoo.org>2011-05-01 07:18:42 -0700
committerZac Medico <zmedico@gentoo.org>2011-05-01 07:20:04 -0700
commit92d5eba065f12c38cdbb2e24e13ee3b123f92245 (patch)
treeb43c6166981a4398219e0086c623969ea9551f65 /runtests.sh
parent81354e43b5acf25cadc42f6c093d52acf8f832fb (diff)
downloadportage-92d5eba065f12c38cdbb2e24e13ee3b123f92245.tar.gz
portage-92d5eba065f12c38cdbb2e24e13ee3b123f92245.tar.bz2
portage-92d5eba065f12c38cdbb2e24e13ee3b123f92245.zip
runtests.sh: propagate arguments to runTests
Diffstat (limited to 'runtests.sh')
-rwxr-xr-xruntests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/runtests.sh b/runtests.sh
index 6c00ce530..668701cc6 100755
--- a/runtests.sh
+++ b/runtests.sh
@@ -26,7 +26,7 @@ exit_status="0"
for version in ${PYTHON_VERSIONS}; do
if [[ -x /usr/bin/python${version} ]]; then
echo -e "${GOOD}Testing with Python ${version}...${NORMAL}"
- if ! /usr/bin/python${version} pym/portage/tests/runTests; then
+ if ! /usr/bin/python${version} pym/portage/tests/runTests "$@" ; then
echo -e "${BAD}Testing with Python ${version} failed${NORMAL}"
exit_status="1"
fi